Subject: Re: [PATCH v3] MyFirstContribution: add avenues for getting help

From: Emily Shaffer <[email-masked]>
Date: Thu, 12 Dec 2019 20:14:29 -0800

On Thu, Dec 12, 2019 at 10:00:45PM -0500, Derrick Stolee wrote:
> On 12/12/2019 8:31 PM, Emily Shaffer wrote:
> > With https://public-inbox.org/git/[email-masked]/ we
> 
> We are trying to move to lore.kernel.org, I think.

Argh, and I even wordsmithed a few paragraphs down in this commit
message too. Sending..

> 
> > now have a mentoring mailing list, to which we should direct new
> > contributors who have questions.
> > 
> > Since #git-devel's traffic is fairly low, it should be OK to direct some
> > questions there too. Mention some of the conventions in case folks are
> > unfamiliar with IRC.
> > 
> > Because the mentoring list and #git-devel are both a subset of Git
> > contributors, finally list the main Git list and mention some of the
> > posting conventions.
> > 
> > Signed-off-by: Emily Shaffer <[email-masked]>
> > ---
> > Since v2:
> > 
> > - Removed a double slash in a URL
> > - public-inbox -> lore.kernel.org
> 
> Ah, I see you mentioned it here and in the contents. Commit messages
> are harder to keep straight, in my experience.
> 
> > +==== https://lore.kernel.org/git[[email-masked]]